[ubuntu/yakkety-security] squid3 3.5.12-1ubuntu8.1 (Accepted)

Marc Deslauriers marc.deslauriers at canonical.com
Mon Feb 6 18:34:34 UTC 2017


squid3 (3.5.12-1ubuntu8.1) yakkety-security; urgency=medium

  * SECURITY UPDATE: cookie data leak via If-Not-Modified HTTP conditional
    - debian/patches/CVE-2016-10002.patch: properly handle combination of
      If-Match and a Cache Hit in src/LogTags.h, src/client_side.cc,
      src/client_side_reply.cc, src/client_side_reply.h.
    - CVE-2016-10002
  * SECURITY UPDATE: incorrect HTTP Request header comparison
    - debian/patches/CVE-2016-10003.patch: don't share private responses
      with collapsed client in src/client_side_reply.cc.
    - CVE-2016-10003

Date: 2017-02-04 01:51:19.738972+00:00
Changed-By: Marc Deslauriers <marc.deslauriers at canonical.com>
https://launchpad.net/ubuntu/+source/squid3/3.5.12-1ubuntu8.1
-------------- next part --------------
Sorry, changesfile not available.


More information about the Yakkety-changes mailing list